Bug 76217 - Installer getting looped with net FTP installation with IIS 5.0 FTP service
Summary: Installer getting looped with net FTP installation with IIS 5.0 FTP service
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i586 Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-18 10:49 UTC by Need Real Name
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-22 16:30:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-18 10:49:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; MSNATLAS01.CZ; 
(R1 1.1))

Description of problem:
When I use the network boot disk and its FTP feuture in text mode (I didn't 
type text but it runs into text mode by itself) to install RH 8.0. After it 
gets address from DHCP and I giv to it an FTP server name and directory for 
example 192.168.1.1 and rh8 it tryes to get files from address 
ftp://192.168.1.1//rh8/..... instead of ftp://192.168.1.1/rh8/....

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from disk and run installation (for me it runs text mode)
2.when you are asked then choose FTP option, giv it your FTP server name or 
address and directory
3.On the second console it shows that wrong address with too many slashes
	

Actual Results:  Dialog with text that installation image could not be copied

Expected Results:  Continuing of installation process

Additional info:

I have used a workaround that i runs the HTTP server for the same sources from 
FTP and used HTTP installation.

Comment 1 Michael Fulbright 2002-10-23 20:01:12 UTC
The address in the log console is just formatted wrong - ftp installs work fine.
Perhaps the ftp server your were trying was not accepting connections?

Comment 2 Need Real Name 2002-10-24 07:29:40 UTC
So I can get conneted to sources by other FTP klient (Windows Commander) as 
well.

Comment 3 Michael Fulbright 2002-10-24 18:18:17 UTC
What is the ftp daemon running on the ftp server?

Comment 4 Need Real Name 2002-11-14 09:59:58 UTC
So this thing ocurs on IIS 5.0 FTP service, PNWS - PinkNet Web Server that I 
have tested. On Linux wu-ftpd all things goes right. Maybe some other win FTP 
services doing better.

Comment 5 Jeremy Katz 2003-03-24 17:29:59 UTC
Is this a non-anonymous account that's not chrooted and not being accessed with
a relative path?

Comment 6 Michael Fulbright 2003-04-22 16:30:10 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.